<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Bars
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="User-Interface_7439164.html">User Interface</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Bars</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The menu bar at the top of the screen offers hierarchical access to most of the functions available in the TextGridLab. The toolbar below offers quick access to the most frequently used tools and components, plus some tool-specific functions. Use the perspective bar to the right of the toolbar to switch between tools you have already opened and using in this session. The title bar is explained in a later section (under "Views").
            </p>
            <p class="noindent">
              <img class="confluence-embedded-image" src="attachments/7439166/7766059.png" data-image-src="attachments/7439166/7766059.png"/>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          Menu Bar and Toolbar in Detail
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <div class="noprint">
              <p>
                 
              </p>
              <ul class="childpages-macro">
                <li>
                  <a href="Menu-Bar_7439169.html" rel="nofollow">Menu Bar</a>
                </li>
                <li>
                  <a href="Toolbar_7439172.html" rel="nofollow">Toolbar</a>
                </li>
                <li>
                  <a href="Perspective-Bar_7439174.html" rel="nofollow">Perspective Bar</a>
                </li>
                <li>
                  <a href="Status-Bar_7439176.html" rel="nofollow">Status Bar</a>
                </li>
                <li>
                  <a href="Title-Bar_7439178.html" rel="nofollow">Title Bar</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
